/* EXISTENTIAL SHAPES STYLESHEET */
* {
   box-sizing: border-box;
}
body {
   background-color: white;
   color: black;
   width: 100%;
   height: 100vh;
   padding: 0;
   margin: 0;
   overflow-x: hidden;
}
::selection {
   background: #ffdb34;
   color: black;
}

p {
   font-family: "Cantarell", sans-serif;
   font-weight: 400;
   font-style: normal;
   font-size: 1.125rem;
}

#logo {
   text-align: center;
   width: 206px;
   pointer-events: none;

}
h1, h2 {
   font-family: "Lora", serif;
   font-weight: 600;
}
h1 {
   font-family: "Lora", serif;
   font-weight: 600;
   text-align: center;
}
h2 {
   font-size: 3rem;
}

.content-block {
   display: flex;
   min-height: 32rem;
   flex-direction: row;
}
.blue-scheme {
   background-color: #3a7dff;
}

.red-scheme {
   background-color: #ff0000;
}
.yellow-scheme {
   background-color: #ffdb34;
}
.yellow-scheme p, .yellow-scheme h2 {
   color: black;
}
.yellow-scheme .button {
   background: #3a7dff;
   color: white;
}
.newspaper {
   background-color: beige;
   color: black;
   padding: 4rem;
   margin: 4rem;
   box-shadow: 1px 1px 16px rgba(0,0,0,0.25);
}
.newspaper h4 {
   font-family: 'Lora', serif;
   font-size: 24px;
   margin: 0;
   line-height: 0;
}
.newspaper p {
   font-family: 'Lora', serif;
}
.content-welcome {
   text-align: center;
   flex-direction: column;
   flex-basis: 100%;
   margin-left: auto;
   margin-right: auto;
   margin-top: 20vh;
   align-items: center;
   height: 80vh;
   background-image: linear-gradient(180deg, white, #ddd);

}
.content-container {
   padding: 3rem;
   flex-basis: 50%;
   flex-direction: column;
   justify-content: center;
   color: white;
}
.image-container {
   flex-basis: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
}
.image-container img {
   width:100%;
   margin-top: -4rem;
   pointer-events: none;
}
footer {
   min-width: 100%;
   text-align: center;
   height: 8rem;
   padding: 4rem 0;
}
footer p {
   font-size: 11px;
}
.button {
   display: inline-block;
   padding: 1rem 2rem;
   margin: 1rem;
   color: black;
   background: #ffdb34;
   font-family: "Lora", serif;
   font-weight: 600;
   font-size: 1.5rem;
   text-decoration: none;
   box-shadow: 2px 2px 16px rgba(0,0,0,0.2);
   transform: scale(1);
   transition:0.3s;
}
.button:hover {
   transform: scale(1.05);
   transition:0.3s;
}

#square-shape {
   width: 200px;
   height: 200px;
   background-color: #ffdb34;
   animation: 5s ease-in 1s infinite reverse both running square-circle;
   margin: 16vw;
}
@keyframes square-circle {
   40% {
      border-radius: 0 0 0 0;
      background: #ffdb34;
      transform: rotate(0deg);
   }

   50% {
      border-radius: 50% 50% 50% 50%;
      background: #3a7dff;
      transform: rotate(180deg);
   }
   90% {
      border-radius: 50% 50% 50% 50%;
      background: #3a7dff;
      transform: rotate(180deg);
   }
   100% {
      border-radius: 0 0 0 0;
      background: #ffdb34;
      transform: rotate(0deg);
   }
   }
@media (max-width: 992px) {
   .content-block {
      flex-direction: column;
   }
   .content-block.flex-reverse {
      flex-direction: column-reverse;
   }
   .image-container {
      padding: 2rem;
   }
   .newspaper {
      margin: auto;
   }
   #square-shape {
      margin: 0;
   }
}

/* 90s ----------------- */
@font-face {
   font-family: "DSEG";
   src: url('../css/DSEG14Classic-Bold.ttf') format('truetype');
}

.hit-counter {
   font-family: 'DSEG', Courier, monospace;
   color: rgba(162, 255, 0, 0.913);
}
#nineties-lounge {
   width: 100%;
}
#nineties-lounge p {
   font-family: 'Times New Roman', Times, serif;
   font-size: 16px;
}
#nineties-lounge h1, #nineties-lounge h2, #nineties-lounge h3, #nineties-lounge ul {
   margin: 0;
}
#nineties-lounge h2 {
   font-size: 32px;
}
#nineties-lounge img {
   max-width: 100%;
}
.retro-container {
   width: 100%;
   text-align: center;
   height: auto;

}
.retro-container table {
   width: 800px;
   max-width: 100%;
   /* background-color:teal; */
   color: white;
   border: 1px solid black;
   margin-left: auto;
   margin-right: auto;
}
.wordart {
   font-size:100px;
   background: linear-gradient(183deg, #6000CA 10%, #ff279e 70%);
   background-clip: text;
   -webkit-background-clip: text;
   color: transparent;
   font-family: 'Impact', 'Anton', 'Arial';
   transform: skewY(-10deg) scaleY(1.25) scaleX(0.9);
   
}
/* center a {
   margin:4px;
} */
.top-links>a {
   color: yellow;
   padding: 6px;
   display: inline-block;
}

.top-links>a:active { color: #FF0000; }
.top-links {
   border-top: 1px solid blue;
   border-bottom: 1px solid blue;
}
.top-links img {
   display: block;
}

.guestbook {
   text-align: left;
}
.guestbook tr {
   color: black;
}
.guestbook-comments {
   color: black;
   background: rgba(255, 255, 255, 0.5);
   border-collapse: collapse;
   text-align: left;
}
.guestbook-comments tr {
   color: black;
}
.guestbook-comments td {
   padding: 8px;
}
.guestbook-comments tr:nth-child(even) {
   border-bottom: 1px solid black;
}


@media (prefers-reduced-motion) {
   /* styles to apply if a user's device settings are set to reduced motion */
   #square-shape {
      display: none;
   }
 }